<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "servicesLeftColumn".
 *
 * @property integer $id
 * @property string $title
 * @property string $items
 */
class ServicesLeftColumn extends \yii\db\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'servicesLeftColumn';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['title', 'items'], 'required'],
            [['title', 'items'], 'string', 'max' => 255]
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'title' => 'Title',
            'items' => 'Items',
        ];
    }
}
